/*
COLOUR PALETTE
https://coolors.co/121220-7c8cb7-333333-858585-d6d6d6
#121220 - rgb(18, 18, 32) - Xiketic
#7C8CB7 - rgb( ) - Shadow Blue
#333333 - rgb(51, 51, 51) - Jet
#858585 - rgb(133, 133, 133) - Battleship Grey
#D6D6D6 - rgb(214, 214, 214) - Light Grey
*/

/* Global styles --------------------------------*/

html {
	box-sizing: border-box;
    scrollbar-color: #7C8CB7 #121220;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
	background-color: #121220;
	background-image: url("../images/kari-galaxy-bg.png");
	background-attachment: fixed;
	margin: 0;
	padding: 0; 
	color: #D6D6D6;
	font-family: 'Barlow', sans-serif;
	font-weight: 300; 
	font-size: 15px;
	line-height: 1.5;
    display: flex;
    flex-direction: column;
}

body, html {
	cursor: url("../images/kari-bat-cursor.png"), pointer;
    height: 100%;
}

img { 
	object-fit: contain;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: auto;
}

a {
	color: #7C8CB7;
}

a:hover {
	text-decoration: none;
}

h1 {
    font-size: 50px;
    line-height: 1.3;
	font-family: 'Barlow', sans-serif;
    font-weight: 700;
    margin:  0;
}

h2 {
    font-size: 30px;
	font-family: 'Barlow', sans-serif;
    font-weight: 500;
    margin:  0;
}

h3 {
    margin-bottom: 0;
    font-size: 20px;
}

.border {
    border-width: 1px;
    border-color: #7C8CB7;
    border-style: dotted; 
} 

.content-wrap {
    max-width: 800px;
    width: 85%;
    margin: 0 auto;
    padding: 60px 0;
    flex: 1 0 auto;
}

.item-details h3 + p {
    font-style: italic;
}

.item-details h3 ~ p {
    margin: 0;
}

.divider > section {
    border-bottom: 1px dashed #7C8CB7;
    padding: 25px 0;
}

.divider > section:last-of-type { 
    border-bottom: none;
}

img {
    max-width: 100%;
    height: auto;
}

/* Badge Links --------------------------------*/

.badge8831 {
    position: relative;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
    -ms-interpolation-mode: nearest-neighbor;
    width: 99px;
    height: 35px;
    transition: .5s;
    z-index: 0;
  }
  
  .badge8831:hover {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: pixelated;
    -ms-interpolation-mode: nearest-neighbor;
    position: relative;
    transform: scale(1.2);
    background-color: transparent;
    transition: .1s;
    z-index: 1;
  }

  /* Bookshelf --------------------------------*/

.bookshelf {
    position: relative;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: auto;
    -ms-interpolation-mode: nearest-neighbor;
    height: 400px;
    transition: .5s;
    z-index: 0;
  }
  
  .bookshelf:hover {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: auto;
    -ms-interpolation-mode: nearest-neighbor;
    position: relative;
    transform: scale(1.2);
    background-color: transparent;
    transition: .1s;
    z-index: 1;
  }

/* Scrollbar --------------------------------*/

  .scrollable-element {
    scrollbar-color: #7C8CB7 #121220;
  }

  ::-webkit-scrollbar {
    background-color: #121220;
  }
  
  ::-webkit-scrollbar-thumb {
    background: #7C8CB7;
    border-radius: 5px;
  }

/* Gridnav --------------------------------*/

.container {
	max-width: 800px;
	margin: 0 auto;
}

.gridnav {
	display: flex;
	flex-wrap: wrap;
}

.gridnav-item {
	width: 330px;
	height: 265px;
	margin: 10px;
	background: none;
}

.gridnav-item:hover img {
	opacity: .5;
}

.gridnav-item img {
	position: absolute;
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

/* Projects --------------------------------*/

.projects a {
	color: #7C8CB7;
}

.projects .btn {
    color: #121220;
    background: #7C8CB7;
    text-decoration: none;
    padding: 8px;
    border-radius: 4px;
    display: inline-block;
}

.projects .btn:hover {
    background: rgba(124, 140, 183, 80%);
}

.projects-item {
    overflow: hidden;
}

.projects-item h3 {
	margin-top: 0;
}

/* Tooltips --------------------------------*/

.tooltipcont {
    position: relative;
    display: inline-block;
  }
  
  .tooltipcont .tooltip {
          visibility: hidden;
          display: inline-block;
          background-color: #121220; 
          color: #D6D6D6; 
          text-align: center;
          padding: 5px;
          opacity: 0%;
          transition: opacity 1s;
          position: absolute; 
          z-index: 1;
          width: 120px;
          bottom: 150%;
          left: 50%;
          margin-left: -60px;
          border: 1px dashed #7C8CB7;
  }
  
  .tooltipcont:hover .tooltip {
          visibility: visible;
          opacity: 90%;
  }
  
  .tooltipcont .tooltip::after {
    content: " ";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #7C8CB7 transparent transparent transparent;
  }

/* Footer --------------------------------*/

.footer {
	background: #121220;
	color: #7C8CB7;
    flex-shrink: 0;
}

/* Responsive --------------------------------*/

@media screen and (min-width:750px){
    header, footer {
		text-align: center;
        width: 100%;
		height: auto;
		background-size: 100% auto;
    }
    
    .project-item img {
        float: left;
        margin-right: 20px;
    }

    .contact-list {
        display: flex;
        justify-content: center;
    }
}

@media screen and (max-width:749px){
    h1 {
        font-size: 40px;
        line-height: 1.2;
        margin-bottom: 15px;
    }
    
    h2 {
        line-height: 1.2;
    }

}